/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */

.service-style-1 h2 {
	margin: 10px 0;
}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4
}

.basic-slider .slick-dots {
	display: flex !important;
	justify-content: center;
	width: 100%;
	margin-top: 30px;
	gap: 5px;
	list-style: none;
}

.basic-slider .slick-dots li button {
	width: 12px;
	height: 12px;
	padding: 0;
	border-radius: 50%;
	border: unset;
	text-indent: -99999px;
	background: #000;
	transition: .5s;
	opacity: .5;
	min-width: 12px;
}

.basic-slider .slick-dots li {
	height: 12px;
	min-width: 12px;
	padding: 0 !important;
	margin: 0 !important;
}

.basic-slider .slick-dots li.slick-active button {
	width: 50px;
	border-radius: 5px;
	opacity: 1;
	background: #0f0f0f;
}

.basic-slider .ratio-box {
	position: relative;
	padding-bottom: 100%;
}

.basic-slider .ratio-16 {
	position: relative;
	padding-bottom: 56.25%;
}

.basic-slider .ratio-43 {
	position: relative;
	padding-bottom: 75%;
}

.basic-slider .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.basic-slider .slick-list {
	margin: 0 -10px;
}

.basic-slider .slick-list .slick-slide {
	margin: 0 10px;
}
.inner-banner {
	margin-top: 175px;
}

@media (max-width: 1023px) {
	.inner-banner {
		margin-top: 100px;
	}
}
@media (max-width: 620px) {
	.basic-slider .slick-list {
		margin: 0 -5px;
	}

	.basic-slider .slick-list .slick-slide {
		margin: 0 5px;
	}
}

body[data-page-name="contact-us"] .footer-main {
    padding-top: 280px;
}

body[data-page-name="contact-us"] div#footer-map {
	display: none;
}